/* Heat.h provides an interface for a library of 
 * heat-related constants and functions.
 *
 * Created by: Jane Roe, August 2001, at Dooflingy Industries.
 * Modification History: Kelvin functions added January 2002 -- JR.
 *******************************************************************/

const double HEAT_OF_FUSION = 79.71;        // calories per gram

const double HEAT_OF_VAPORIZATION = 539.55; // calories per gram

double fahrToCelsius(double tempFahr);      // degrees Celsius

double celsiusToFahr(double tempCels);      // degrees Fahrenheit

double fahrToKelvin(double tempFahr);       // degrees Kelvin

double kelvinToFahr(double tempKelv);       // degrees Fahrenheit

double celsiusToKelvin(double tempCels);    // degrees Kelvin

double kelvinToCelsius(double tempKelv);    // degrees Celsius
