/* Heat.h provides an interface for a library of 
 * heat-related constants and functions.
 *
 * Created by: Jane Roe, January, 1997, at Yoyodyne Industries.
 * Modification History: Kelvin functions added April, 1997 -- JR.
 *******************************************************************/

const double HEAT_OF_FUSION = 79.71;        // calories per gram

const double HEAT_OF_VAPORIZATION = 539.55; // calories per gram

const double MIN_CELSIUS = -273.15;

const double MIN_FAHRENHEIT = -459.67;

const double MIN_KELVIN = 0.0;

double fahrToCelsius(double tempFahr);      // degrees Celsius

double celsiusToFahr(double tempCels);      // degrees Fahrenheit

double fahrToKelvin(double tempFahr);       // degrees Kelvin

double kelvinToFahr(double tempKelv);       // degrees Fahrenheit

double celsiusToKelvin(double tempCels);    // degrees Kelvin

double kelvinToCelsius(double tempKelv);    // degrees Celsius
